- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libwps::AllocTable Member List

This is the complete list of members for libwps::AllocTable, including all inherited members.

AllocTable() | libwps::AllocTable |
AllocTable(const AllocTable &) | libwps::AllocTable | private
Avail | libwps::AllocTable | static
Bat | libwps::AllocTable | static
blockSize | libwps::AllocTable |
clear() | libwps::AllocTable |
count() | libwps::AllocTable |
data | libwps::AllocTable | private
Eof | libwps::AllocTable | static
follow(unsigned long start) | libwps::AllocTable |
load(const unsigned char *buffer, unsigned len) | libwps::AllocTable |
MetaBat | libwps::AllocTable | static
operator=(const AllocTable &) | libwps::AllocTable | private
operator[](unsigned long index) | libwps::AllocTable |
resize(unsigned long newsize) | libwps::AllocTable |
set(unsigned long index, unsigned long val) | libwps::AllocTable |